Subject: APPN Formats

From: "David B. Bryant 444-4399" <[email-masked]>
Date: Thu, 29 Jul 93 13:57:32 EDT

For those of you who are wondering what happened to the APPN Formats I
promised... sorry for the delay, but I was out of the office 7/5-7/26.
Needless to say, that slowed me down a bit.  I got them off to our
reproduction folks today and I hope to mail them out early next week.

Please keep in mind that they are only a draft version of the complete
document to be published some time in the near future.  As such, I would
appreciate any comments you may have regarding, completeness, inaccuracies,
and comprehensibility.

Cheers, Dave